body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {margin:0px; padding:0px;}

html, body {
	font-family: 'allerregular';
	font-size: 13px;
	text-align:center;
	color:#4c4b4b;
	background-image: url(images/bg.gif);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #dedede;
}

/* PARAGRAPH STYLES */

H1, H2, H3, H4, H5 {font-size:100%;	font-weight:normal;}
H1 {
	font-size: 22px;
	color: #204b84;
	text-decoration: none;
	font-family: chunkfiveroman;
	text-transform: uppercase;
}
H2 {
	font-size: 20px;
	color: #727272;
	text-decoration: none;
	font-family: chunkfiveroman;
}
H3 {
	font-size:16px;
	color: #204b84;
	text-decoration: none;
	font-family: chunkfiveroman;
	text-transform: uppercase
}
H4 {
	font-size: 16px;
	color: #727272;
	text-decoration: none;
	font-family: chunkfiveroman;
}

H4 a{
	
	color: #727272;
	text-decoration: none;
	
}


H4 a:hover{
	
	color: #204b84;
	text-decoration: none;
	
}

H5 {}
/*UL, OL {list-style: none; }
li {list-style-type:none;}
 */
A {
	color:#205191;
	text-decoration:underline;
}
/*A:visited{ text-decoration:none; color:#;}*/
A:hover {
	color:#e51d1f;
	text-decoration:underline;
}
/*A:active { text-decoration:none; color:#;}*/

:focus {outline: 0;}
fieldset, img {border:0;}
q:before, q:after {	content:'';}

input, textarea, select {font-family:inherit; font-size:inherit; font-weight:inherit;}

.clr {clear: both;}
.lF {float:left;}
.rF {float:right;}

.link1 A {	color: #ACD655;	text-decoration: none;}	
.link1 A:HOVER {color: #ACD655; text-decoration: none;}
	
/* LAYOUT STYLES */
	
#wrapper {
	width:928px;
	margin-top:0px;
	margin-right: auto;
	margin-bottom:0px;
	margin-left: auto;
}
#main_img{
	position: relative;
	height: 407px;
	width: 928px;
}
#main_img_text{
	position: absolute;
	top: 224px;
	left: 327px;
	background-image: url(images/text_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 110px;
	padding-top: 27px;
	height: 64px;
	width: 491px;
	text-align: left;
}
.main_text{
	font-size: 16px;
	color: #2b2b2b;
}
#topnav{
	text-align:center;
	padding-bottom: 19px;
}
#topnav ul{ padding:0; margin:0 ; list-style-type:none; float:left;}
#topnav ul li{
	margin:0;
	padding:0;
	display:inline;

}
#topnav ul li a{
	display:block;
	text-transform: uppercase;
	text-decoration: none;
	float:left;
	padding-top: 13px;
	font-size: 13px;
	padding-right: 18px;
	padding-bottom: 19px;
	padding-left: 18px;
	color:#000000;
	font-family: 'allerregular';
	margin-right: 15px;
}
#topnav ul li a.no{
	margin-right: 0px;
}
#topnav ul li a:hover{
	color:#FFFFFF;
	background-image: url(images/nav_bg.gif);
	background-repeat: repeat-x;
	background-position: center top;
}
#topnav ul li a.act{
	color:#FFFFFF;
	background-image: url(images/nav_bg.gif);
	background-repeat: repeat-x;
	background-position: center top;
}
.top_right{
	background-image: url(images/top_right.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 13px;
	padding-right: 31px;
	padding-bottom: 17px;
	padding-left: 31px;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	font-family: 'allerregular';
}
.top_right a{
	color: #FFFFFF;
	text-decoration: none;
}
.top_right a:hover{
	color: #71abf5;
	text-decoration: none;
}
.red_line{
	background-image: url(images/red_line.gif);
	background-repeat: repeat-x;
	background-position: center top;
}
.box{
	background-color: #f3f2f2;
	border: 1px solid #e5e5e5;
	padding-top: 25px;
	padding-right: 20px;
	padding-bottom: 25px;
	padding-left: 20px;
	text-align: left;
	vertical-align: top;
}
.main{
	padding: 23px;
	background-color: #FFFFFF;
}
.red{
	color: #ce1112;
	text-decoration: underline;
}
.red1{
	color: #ce1112;
	text-decoration: none;
}
.welcome_img{
	margin-bottom: 15px;
	margin-left: 15px;
}
.text{
	line-height: 18px;
}
.blue{
	color: #204b84;
}
.right_margine{
	margin-right:20px;
}
.right_margine1{
	margin-right:15px;
}
.right_line{
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #d0d0d0;
}
.blue_lines{
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #9fc5e5;
	border-bottom-color: #9fc5e5;
	padding-top: 20px;
	padding-bottom: 20px;
}
.grey{
	font-size: 11px;
	color: #787878;
}
.twitter{
	font-size: 22px;
	color: #a4a4a4;
	text-decoration: none;
	font-family: BebasNeueRegular;
	text-transform: uppercase;
}
.bot{
	background-color: #255b9f;
	padding-top: 30px;
	padding-bottom: 30px;
}
.footer{
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.footer a{
	color: #FFFFFF;
	text-decoration: none;
}
.footer a:hover{
	color: #71a1df;
	text-decoration: none;
}
.line{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dad8d8;
}
.blue_border{
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #265ca1;
}
.gallery_border{
	border: 1px solid #dcdcdc;
}

.pagenom{
	text-align:center;
	padding-right: 0px;
	padding-left: 0px;
	float: right;
}
.pagenom ul{ padding:0; margin:0 ; list-style-type:none; float:right;}
.pagenom ul li{
	padding:0;
	display:inline;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0;
}
.pagenom ul li a{
	display:block;
	text-decoration:none;
	color:#ffffff;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 8px;
	border: 1px solid #464646;
	margin-right: 4px;
	background-color: #000000;
	text-transform: none;
}
.pagenom ul li a:hover{
	color:#e51d1f;
}

.pagenom ul li a.active{
	color:#ffffff;
	display:block;
	background-color: #204b84 ;
}
.pagenom ul li a.previous{
	display:block;
	text-decoration:none;
	float:left;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 22px;
	border: 1px solid #464646;
	margin-right: 4px;
	background-color: #000000;
	text-transform: none;
	
	background-repeat: no-repeat;
	background-position: 8px center;
}
.pagenom ul li a.next{
	display:block;
	text-decoration:none;
	float:left;
	padding-top: 4px;
	padding-right: 22px;
	padding-bottom: 4px;
	padding-left: 8px;
	border: 1px solid #464646;
	margin-right: 4px;
	background-color: #000000;
	text-transform: none;
	background-repeat: no-repeat;
	background-position: 35px center;
}
.button{
background-color: #204b84;
	border: 1px solid #204b84;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding: 3px;
height:30px;
	cursor:pointer;
	
}


.IMGborder { 
margin: 0 10px 0px 0px;
border: 1px solid #265ca1;
}


.con_box{
	
	border: 1px solid #cccccc;
	padding: 5px;
}

input.rounded1 {
	border: 1px solid #c8c8c8;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font-size: 12px;
	outline: 0;
	-webkit-appearance: none;
	color: #6e6e6e;
	padding-top: 8px;
	padding-right: 7px;
	padding-bottom:5px;
	padding-left: 7px;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
}
input.rounded1:focus {
border-color: #265ca1;
}
.textarea {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #ccc;
	padding: 4px 7px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #6e6e6e;
	background-color: #FFFFFF;
}
.textarea:focus{
border-color: #265ca1;
}

#Gallerylly{
position:absolute;
visibility: hidden;
z-index:100;}


.droptext ul {
	list-style-type:none;
	padding:0;
	margin:0;
	text-align:left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #e51d1f;
	border-right-color: #e51d1f;
	border-left-color: #e51d1f;
	font-family: 'allerregular';
	font-size:13px;
	text-transform: uppercase;
}
.droptext ul li {
	padding:0;
	margin:0;
}
.droptext ul li A {
	color: #ffffff;
	text-decoration: none;
	width: 100px;
	
	display:block;
	font-weight: normal;
	padding-top: 6px;
	padding-right: 7px;
	padding-bottom: 6px;
	padding-left: 7px;
	background-color: #204b84;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e51d1f;
	font-family: 'allerregular';
	font-size:13px;
	text-transform: uppercase;
}	
.droptext ul li A:HOVER {
	text-decoration: none;
	background-color: #000000;
	font-family: 'allerregular';
	
	font-size:13px;
	text-transform: uppercase;
}